name = "Dynamic Electricity"
filename = "Dynamic Electricity-1.20.1-1.1.1-0.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "7db796125715a413d1b23050b197e3dac1de1909"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6619616
project-id = 535933
